.index_search{width:1150px; height:32px; background:url(../img/search_bg.jpg) no-repeat; margin:auto;}

.pic_notice{width:1150px; height:328px; margin:auto; margin-top:10px;}
.pic_left{width:800px; height:328px; float:left;}
.notice_right{width:335px; height:328px; float:right; background:url(../img/notice_bg.jpg) no-repeat;}
.notice_right ul li span {display: block;font: 11px "Trebuchet MS", Arial, Helvetica, sans-serif;color: #999;text-align: left;line-height: 16px;word-break: break-word;}



/*焦点图*/
.focus{ position:relative; width:800px; height:328px; background-color: #000; float: left;}  
.focus img{ width: 800px; height: 328px;} 
.focus .shadow .title{width: 260px; height: 65px;padding-left: 30px;padding-top: 20px;}
.focus .shadow .title a{ text-decoration:none; color:#fff; font-size:14px; font-weight:bolder; overflow:hidden; }
.focus .btn{ position:absolute; bottom:34px; left:510px; overflow:hidden; zoom:1;} 
.focus .btn a{position:relative; display:inline; width:13px; height:13px; border-radius:7px; margin:0 5px;color:#B0B0B0;font:12px/15px "\5B8B\4F53"; text-decoration:none; text-align:center; outline:0; float:left; background:#D9D9D9; }  
.focus .btn a:hover,.focus .btn a.current{  cursor:pointer;background:#fc114a;}  
.focus .fPic{ position:absolute; left:0px; top:0px; }  
.focus .D1fBt{ overflow:hidden; zoom:1;  height:16px; z-index:10;  }  
.focus .shadow{ width:100%; position:absolute; bottom:0; left:0px; z-index:10; height:40px; line-height: 40px; background:rgba(0,0,0,0.6);    
filter:progid:DXImageTransform.Microsoft.gradient( GradientType = 0,startColorstr = '#80000000',endColorstr = '#80000000')\9;  display:block;  text-align:left; }  
.focus .shadow a{ text-decoration:none; color:#fff; font-size:16px; overflow:hidden; margin-left:10px; font-family: "\5FAE\8F6F\96C5\9ED1";}  
.focus .fcon{ position:relative; width:100%; float:left;  display:none; background:#000  }  
.focus .fcon img{ display:block; }  
.focus .fbg{bottom:8px; right:10px; position:absolute; height:21px; text-align:center; z-index: 200; }  
.focus .fbg div{margin:4px auto 0;overflow:hidden;zoom:1;height:14px}    
.focus .D1fBt a{position:relative; display:inline; width:12px; height:12px; border-radius:7px; margin:0 5px;color:#B0B0B0;font:12px/15px "\5B8B\4F53"; text-decoration:none; text-align:center; outline:0; float:left; background:#D9D9D9; }    
.focus .D1fBt .current,.focus .D1fBt a:hover{background:#0051b5;}    
.focus .D1fBt img{display:none}    
.focus .D1fBt i{display:none; font-style:normal; }    
.focus .prev,.focus .next{position:absolute;width:40px;height:74px;background: url(../images/focus_btn.png) no-repeat;}
.focus .prev{top: 50%;margin-top: -37px; left: 0;background-position:0 -74px; cursor:pointer; }  
.focus .next{top: 50%;margin-top: -37px; right: 0;  background-position:-40px -74px;  cursor:pointer;}  
.focus .prev:hover{  background-position:0 0; }  
.focus .next:hover{  background-position:-40px 0;}  




.notice_tit{width:325px; height:26px; margin-top:10px; text-align:left; color:#fff; padding-left:10px; font:12px "微软雅黑";  line-height:26px;}
.notice_tit a{float:right;  display:block; height:5px; width:33px; margin:10px 5px 0 0;}
.notice_right ul{ width:280px; margin:auto;margin-top:22px;}
.notice_right ul li{width:280px; height:66px; margin-bottom:24px;}
.list_tit{width:280px; height:22px;}
.list_tit a{display:block; width:280px;height:22px; font:11px "Trebuchet MS", Arial, Helvetica, sans-serif; color:#222; text-align:left;overflow: hidden;white-space: nowrap;text-overflow: ellipsis; line-height:22px;}
.list_tit a:hover{color:#0053b9;}
.notice_right ul li span{ display:block;font:11px "Trebuchet MS", Arial, Helvetica, sans-serif; color:#999; text-align:left; line-height:16px;}



.content{width:1150px; height:295px; margin:auto; margin-top:15px; overflow:hidden;}
.cont_4_1{width:565px; height:295px; float:left;}
.cont_tit{width:555px; height:43px; padding-left:10px; background:url(../img/cont_4_1_bg.jpg) no-repeat; font:12px Arial, Helvetica, sans-serif; color:#fff; text-align:left; line-height:43px;}
.cont_tit a{float:right;  display:block; height:5px; width:33px; margin:20px 5px 0 0;}
.cont_list{width:555px; height:252px; margin:auto; background:#fff;}
.cont_list h3{width:524px; height:29.5px; margin:auto; text-align:left; font:12px Arial, Helvetica, sans-serif; color:#000; cursor:pointer;background:url(../img/h3_bg.jpg) no-repeat left; padding-left:15px;line-height:30px; }
.cont_list p{font:12px Arial, Helvetica, sans-serif; text-align:left; width:541px; margin:auto; color:#999; }
.cont_list p a {color: #999;text-decoration: none;word-break: break-word;line-height: 18px;}
.cont_list p a:hover{color:#0053b9;}
.ui-state-default{ border-bottom:1px dashed #ccc;}
.ui-state-active{ border:0;}
.ui-widget-content{ border-bottom:1px dashed #ccc;width:541px; margin:auto;}


























































